/*     231525 : 타이틀 텍스트      */
.title__231525__ {font-size:0}
.title__231525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__231525__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__231525__.style_top p {padding-top:10px}
.title__231525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__231525__.style_right p {padding-right:14px}
.title__231525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__231525__.style_bottom p {padding-bottom:12px}
.title__231525__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__231525__.style_left p {padding-left:14px}
.title__231525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__231525__.style_circle1 p {padding-left:18px}
.title__231525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__231525__.style_circle2 p {padding-left:18px}
.title__231525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__231525__ p {font-size:24px}
	.title__231525__.style_top p:before {width:24px}
	.title__231525__.style_right p:before {height:24px}
	.title__231525__.style_bottom p:before {width:24px}
	.title__231525__.style_left p:before {height:24px}
}

/*     231535 : 이미지      */
.img__231535__ {max-width:100%}
.img__231535__ * {box-sizing:border-box}
.img__231535__ a {display:block;vertical-align:top}
.img__231535__ img {width:1000px;vertical-align:top}

/*     232285 : 이미지      */
.img__232285__ {max-width:100%}
.img__232285__ * {box-sizing:border-box}
.img__232285__ a {display:block;vertical-align:top}
.img__232285__ img {width:1920px;vertical-align:top}

/*     232275 : 이미지      */
.img__232275__ {max-width:100%}
.img__232275__ * {box-sizing:border-box}
.img__232275__ a {display:block;vertical-align:top}
.img__232275__ img {width:1920px;vertical-align:top}

/*     232265 : 이미지      */
.img__232265__ {max-width:100%}
.img__232265__ * {box-sizing:border-box}
.img__232265__ a {display:block;vertical-align:top}
.img__232265__ img {width:1920px;vertical-align:top}

/*     232255 : 이미지      */
.img__232255__ {max-width:100%}
.img__232255__ * {box-sizing:border-box}
.img__232255__ a {display:block;vertical-align:top}
.img__232255__ img {width:1920px;vertical-align:top}

/*     231545 : 이미지      */
.img__231545__ {max-width:100%}
.img__231545__ * {box-sizing:border-box}
.img__231545__ a {display:block;vertical-align:top}
.img__231545__ img {width:1000px;vertical-align:top}

